@charset "UTF-8";

/*グローバルナビ*/
/* .g-header {
  background-color:;
} */

/*グローバルナビ*/

/*ボタン*/
.g-header__contact-btn a {
  background-color: rgb(100 58 35 / 80%);
}
.c-btn {
  background-color: rgb(150 121 105 / 80%);
}
.g-cta__mail-contact-btn {
  background: rgb(100 58 35 / 80%);
}
/*フッター*/

/*セクション*/
.c-after__grad {
  background-image: radial-gradient(white 50%, #967969);
}
.c-shadow-box--kc {
  box-shadow: 10px 10px #151515;
}
.bg-white {
  background-color: rgb(255 255 255 / 70%) !important;
}
.text-white {
  color: rgb(255 255 255 / 70%) !important;
}
.c-visual-type2 .catchcopy-title > * {
  color: rgb(255 255 255 / 70%) !important;
}
.c-visual-type2 .catchcopy-body > * {
  color: rgb(255 255 255 / 70%) !important;
}
.g-cta__title {
  color: rgb(255 255 255 / 70%) !important;
}
.g-cta__description {
  color: rgb(255 255 255 / 70%) !important;
}
.g-cta__mail-title {
  color: rgb(255 255 255 / 70%) !important;
}
.g-cta__mail-contact-btn {
  color: rgb(255 255 255 / 70%) !important;
}
.c-card__item {
  background-color: rgb(255 255 255 / 80%) !important;
}
@media screen and (max-width: 767px) {
  .c-headline__type5-ttl:before {
    display: none;
  }
}
/*字間*/
.c-headline__type5-ttl {
  letter-spacing: 0.05em;
}
.g-cta__title {
  letter-spacing: 0.05em;
}
.g-cta__mail-title {
  letter-spacing: 0.05em;
}
.g-nav__list .nav-link {
  letter-spacing: 0.05em;
}
.c-btn {
  letter-spacing: 0.05em;
}

/*iPhone*/
.g-fixarea-footer__item a,
.g-nav .navbar-toggler,
.c-visual-sub .catchcopy-title,
.c-visual-sub .catchcopy-body,
.c-table,
.g-form .agree .mwform-checkbox-field-text {
  white-space: nowrap;
}
.g-form input {
  width: 100%;
}
.g-form input,
.g-form select,
.g-form textarea {
  width: 100%;
}
.g-form input[type="checkbox"] + span {
  font-size: 12px;
  white-space: nowrap;
}
.container-minx {
  max-width: 960px;
}
.c-table th {
  white-space: pre-wrap !important;
}

.c-image__caption {
  position: absolute;
  z-index: 100;
  background: #181818;
  width: fit-content;
  padding: 5px 10px;
  color: #fff;
}

.l-main {
  padding: 0;
}

.case-category {
  background: #d2cfcc;
  padding: 10px;
  text-align: left;
  color: #000;
}

.case-category ul {
  line-height: 36px;
}

.case-category ul li a {
  color: #000;
}

.pd-0 {
  padding: 0 !important;
}
